@media screen and (max-width:1024px){
	#main-site,.container{max-width:1000px;margin:0 auto}
	input#mod-search-searchword115{display:block;border-radius:8px;background-color:#f5f5f5;border:solid 1px #f2f2f2;padding-left:21px;background-image:url(../img/find.png);background-position:left top;background-repeat:no-repeat;width:150px}
	.span4,.add{width:33.333333%}
	.add .adsbygoogle{transform:scale(.9)}
	#homepage-modules{width:465px}
	#comments-form-comment{max-width: 400px !important;width: 350px;}
}